
QGIS Application - Feature request #15947

Styling dock: Show current style as a combobox

2016-12-07 01:48 AM - Denis Rouzaud

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23863

Description

It would be very profitable to display the current style of the layer in the styling dock (probably also in the layer properties as they are the

same)

Associated revisions

Revision 2eaa0b7a - 2016-12-09 08:18 AM - Denis Rouzaud

fix #15947 style dock is not refreshed when map layer style changes

Revision 1254aaa0 - 2016-12-09 08:19 AM - Denis Rouzaud

fix #15947 style dock is not refreshed when map layer style changes

History

#1 - 2016-12-07 11:53 PM - Denis Rouzaud

https://github.com/qgis/QGIS/pull/3846

#2 - 2016-12-08 11:17 PM - Denis Rouzaud

- Status changed from Open to Closed

Fixed in changeset commit:"1254aaa0db0d42ad2eaa08a1d8a74f80076d4468".
